[TemplateSeting]
showNumber=1
TextColor=12030118
TextBgColor=Ts
TextLeftMargin=613.0000
TextTopMargin=342.0000
TextSize=13
PrintPictureIdentification=0
SampleImageWidth=6016
SampleImageHeight=4016
LeftRec=8
TopRec=13
Proportion=0.44
AutoSizeForSampleImage=1
AutoRotationForSampleImage=1
